
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------------Blok----------------------------------------*/
.ArayuzBlok{
margin-top:25px;
position:relative;
}

.ArayuzBlok div.Ust{
background:url(blok.gif) no-repeat left top;
font-weight:bold;
font-size:12px;
color:#FFFFFF;
padding:6px 0px 6px 10px;
}

.ArayuzBlok div.Icerik{
border-left:solid 1px #CCCCCC;
border-right:solid 1px #CCCCCC;
padding:10px 5px;
background:#FFFFFF;
}

.ArayuzBlok div.Icerik .UrunListe a{
display:block;
border-bottom:dotted 1px #EEEEEE;
padding:4px 0 4px 7px;
color:#333333;
text-decoration:none;

}

.ArayuzBlok div.Icerik .UrunListe a:hover{
background:#EEEEEE;
}



.ArayuzBlok div.Alt{
background:url(blok.gif) no-repeat right bottom;
height:5px;
}

/*----------------------------------------------Blok----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*------------------------------------Ürün listeleme----------------------------------------*/

/*------------------------------------Ürün listeleme----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/



/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------Ürün resimli listeleme sabit----------------------------------------*/
.ArayuzBlok div.Icerik .UrunResimListeSabit{
padding:5px;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a{
display:block;
float:none;
overflow:hidden;
cursor:pointer;
z-index:999;
padding-bottom:5px;
text-align:center;
color:#333333;
font-size:12px;
margin-bottom:10px;
border:solid 1px #DDD;
background:#FFF;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.Resim{
height:80px;
display:block;
padding:5px;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.Resim img{
max-height:80px;
max-width:80px;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.Ad{

}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.Ad font{
display:block;
margin-top:5px;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.Ad font b{
font-size:15px;
}




/*------------------------------------Ürün resimli listeleme sabit----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------Ürün resimli listeleme----------------------------------------*/

.ArayuzBlok div.Icerik .UrunResimListe marquee{
overflow:hidden;
height:200px;
}

.ArayuzBlok div.Icerik .UrunResimListe a{
border-bottom:dotted 1px #CCCCCC;
padding-top:3px;
padding-bottom:3px;
display:block;
float:none;
overflow:hidden;
cursor:pointer;
margin-bottom:3px;
z-index:999;
cursor:pointer;
}

.ArayuzBlok div.Icerik .UrunResimListe a label{
display:block;
background:#EEEEEE;
color:#333;
padding:2px;
}

.ArayuzBlok div.Icerik .UrunResimListe a label font{
display:block;
font-weight:bold;
}

.ArayuzBlok div.Icerik .UrunResimListe a:hover{
background:#FFFFCC;
text-decoration:none;
}

.ArayuzBlok div.Icerik .UrunResimListe .BuyukResim{
border:solid 1px #CCCCCC;
background:#FFFFFF;
padding:10px;
display:none;
position:absolute;
}

.ArayuzBlok div.Icerik .UrunResimListe a span{
float:left;
display:block;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Resim{
width:40px;
height:40px;
padding:2px;
/*border:dotted 1px #CCCCCC;*/
margin-right:5px;
background:#FFFFFF;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Resim img{
max-height:40px;
max-width:40px;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Resim img:hover{
position:absolute;
border:dotted 1px #CCCCCC;
z-index:999px;
max-height:none;
max-width:none;
background:#FFFFFF;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Ad{
width:125px;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Ad font{
color:#CC0000;
font-size:11px;
display:block;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Ad font font{
display:inline;
}

/*----------------------------Ürün resimli listeleme----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Ürün Slide----------------------------------------*/

.ArayuzBlok div.Icerik .UrunSlayt{
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt{
}

.ArayuzBlok div.Icerik .SlideButon{
position:absolute;
z-index:600;
width:178px;
margin-top:100px;
padding-left:0;
margin-left:0;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt {
width:150px;
height:200px;
position:relative;	
margin:0 0 0 15px;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri {
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc{
list-style:none;
margin:0;
padding:0;
z-index:0;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a{
display:block;
height:200px;
float:left;
text-align:center;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a img{
max-height:130px;
max-width:130px;
text-decoration:none;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a:hover{
text-decoration:none;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a span{
margin-top:10px;
display:block;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a span.resim{
height:130px;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a span span{
display:block;
color:#CC0000;
}

.clear {
clear:both;	
}

/*----------------------------------------Ürün Slide----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/




/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Anket---------------------------------------------*/
.ArayuzBlok div.Icerik .Anket{
padding:5px;
}

.ArayuzBlok div.Icerik .Anket div{
margin:1px 0 3px 0;
}


.ArayuzBlok div.Icerik .Anket div .Oy{
background:#FFBA00;
float:left;
}

.ArayuzBlok div.Icerik .Anket div .Yuzde{
color:#FF6600;
float:left;
margin-left:2px;
}

.ArayuzBlok div.Icerik .Anket .Tebrik{
text-align:center;
padding:15px 0 0 0;
color:#666666;
}

.ArayuzBlok div.Icerik .Anket .Tebrik b{
font-weight:bold;
font-size:13px;
}

.ArayuzBlok div.Icerik .Anket .Uyari{
/*font-weight:bold;
color:#990000;*/
text-align:center;
}

/*----------------------------------------Anket---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Arama---------------------------------------------*/

.ArayuzBlok div.Icerik .Arama{
margin-bottom:10px;
}

.ArayuzBlok div.Icerik .Arama div{
padding:2px 0 2px 0;
margin:auto;
text-align:center;
}

.ArayuzBlok div.Icerik .Arama input{
width:150px;
}

.ArayuzBlok div.Icerik .Arama select{
width:155px;
}

/*----------------------------------------Arama---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Üye Bayi Giriş------------------------------------*/

.ArayuzBlok div.Icerik .Giris{
padding:0 25px;
}

.ArayuzBlok div.Icerik .Giris .Hatali{
padding:0 0 10px 10px;
color:#FF0000;
font-size:10px;
}

.ArayuzBlok div.Icerik .Giris .Gir div{
margin-bottom:5px;
}

.ArayuzBlok div.Icerik .Giris .Gir div span{
display:block;
float:left;
}

.ArayuzBlok div.Icerik .Giris .Gir input[type=text]{
width:120px;
}

.ArayuzBlok div.Icerik .Giris .Gir input[type=password]{
width:85px;
}

.ArayuzBlok div.Icerik .Giris .Problem a{
display:block;
margin-bottom:2px;
float:left;
clear:both;
color:#0066FF;
padding:2px 0;
text-decoration:none;
margin-right:0;
}

.ArayuzBlok div.Icerik .Giris .Problem a:hover{
text-decoration:underline;
}

.ArayuzBlok div.Icerik .Giris .GirisOnay{
}

.ArayuzBlok div.Icerik .Giris .GirisOnay span{
display:block;
color:#666666;
font-weight:bold;
padding-bottom:5px;
text-align:center;
}

.ArayuzBlok div.Icerik .Giris .GirisOnay a{
display:block;
border:dotted 1px #d2d2d2;
padding:3px 0 3px 10px;
text-decoration:none;
color:#006699;
background:none;
text-align:left;
margin-bottom:5px;
}

.ArayuzBlok div.Icerik .Giris .GirisOnay a:hover{
background:#eef9ff;
}

/*----------------------------------------Üye Bayi Giriş------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Fiyat Aralık--------------------------------------*/

.ArayuzBlok div.Ust .FiyatBalon{
float:right;
margin-right:10px;
}

.ArayuzBlok div.Icerik .Fiyat{
margin-bottom:10px;
}

.ArayuzBlok div.Icerik .Fiyat div{
padding:2px 0 2px 0;
margin:auto;
text-align:center;
}

.ArayuzBlok div.Icerik .Fiyat input{
width:120px;
}

.balloonstyle{
position:absolute;
top: -500px;
left: 0;
padding:5px;
visibility: hidden;
border:solid 1px  #666666;
font:11px Arial, Helvetica, sans-serif;
line-height: 20px;
z-index: 100;
background-color:#f9f9f9;
width:300px;
text-align:left;
color:#333333;
/*width: 150px;*/
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=130,Strength=5);
}



#arrowhead{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}

/*----------------------------------------Fiyat Aralık--------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------haber---------------------------------------------*/

.ArayuzBlok div.Icerik .Haber{
padding:5px; 
}

.ArayuzBlok div.Icerik .Haber div{
margin-bottom:10px;
padding-bottom:10px;
border-bottom:dotted 1px #CCCCCC;
}

.ArayuzBlok div.Icerik .Haber a{
display:block;
font-weight:bold;
background:none;
color:#0066FF;
font-size:12px;
text-decoration:none;
margin-bottom:5px;
}

.ArayuzBlok div.Icerik .Haber a:hover{
text-decoration:underline;
}

.ArayuzBlok div.Icerik .Haber p{
padding:0;
margin:0;
}


	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:696px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		margin-bottom:0 !important;
		padding-bottom:0 !important;
				border:none;

		}			

/* Easy Slider */

	#HaberlerSlayt ul, #HaberlerSlayt li{
		margin:0;
		padding:0;
		list-style:none;
		}
		
		#HaberlerSlayt{ 
		border:none;
		}	

	#HaberlerSlayt li{ 
		width:165px;
		height:120px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	.FirsatUrunleriSlide1next, .FirsatUrunleriSlide1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, .FirsatUrunleriSlide1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	.FirsatUrunleriSlide1next a, .FirsatUrunleriSlide1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, .FirsatUrunleriSlide1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}



/*----------------------------------------haber---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Marka---------------------------------------------*/

.ArayuzBlok div.Icerik .Marka{
margin:auto;
text-align:center;
}

.ArayuzBlok div.Icerik .Marka select{
width:155px;
}

/*----------------------------------------Marka---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Ziyaretçi-----------------------------------------*/

.ArayuzBlok div.Icerik .Ziyaretci{
padding:0 10px 10px 10px;
color:#666666;
}

.ArayuzBlok div.Icerik .Ziyaretci div{
padding:2px 0 2px 0;
}

.ArayuzBlok div.Icerik .Ziyaretci font{
font-size:11px !important;
color:#00CC00;
}

/*----------------------------------------Ziyaretçi-----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Sepet---------------------------------------------*/

.ArayuzBlok div.Icerik .Sepet{
}

.ArayuzBlok div.Icerik .Sepet .UrunYok{
text-align:center;
}

.ArayuzBlok div.Icerik .Sepet .SepetUrunListe{
margin-bottom:5px;
border-bottom:dotted 1px #CCCCCC;
}

.ArayuzBlok div.Icerik .Sepet .SepetUrunListe .Ad a{
color:#006699;
text-decoration:none;
background:none;
}

.ArayuzBlok div.Icerik .Sepet .SepetUrunListe .Ad a:hover{
text-decoration:underline;
}

.ArayuzBlok div.Icerik .Sepet .SepetUrunListe .Fiyat{
margin-top:5px;
text-align:right;
color:#666666;
}

.ArayuzBlok div.Icerik .Sepet .SepetUrunListe .Fiyat span{
font-size:12px;
font-weight:bold;
}

.ArayuzBlok div.Icerik .Sepet .Toplam .Fiyat{
margin-top:10px;
text-align:right;
color:#CC0000;
}

.ArayuzBlok div.Icerik .Sepet .Toplam .Fiyat span{
font-size:14px;
font-weight:bold;
}

.ArayuzBlok div.Icerik .Sepet .Toplam .Buton{
margin-top:5px;
}

.ArayuzBlok div.Icerik .Sepet .Toplam .Buton a{
float:left;
margin-right:5px;
width:80px;
}

/*----------------------------------------Sepet---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Kategori Arama------------------------------------*/

.ArayuzBlok div.Icerik .KategoriAra{
}

.ArayuzBlok div.Icerik .KategoriAra ul{
margin:0;
padding:0;
list-style:none;
}

.ArayuzBlok div.Icerik .KategoriAra li a{
background:url(../ka_ok.gif);
border:none;
color:#333333;
display:block;
padding:2px 0 2px 5px;
background:none;
font-weight:bold;
}

.ArayuzBlok div.Icerik .KategoriAra font{
padding:0 0 0 5px;
color:#FF3300;
font-size:11px;
}

.ArayuzBlok div.Icerik .KategoriAra .Kat2 a{
background:url(../ka_ok.gif) no-repeat;
border:none;
color:#333333;
display:block;
padding:4px;
background:none;
font-weight:normal;
border-bottom:dotted 1px #D2D2D2;
}

.ArayuzBlok div.Icerik .KategoriAra .Kat2 a:hover{
color:#006699;
background:#fff6e9;
}

/*----------------------------------------Kategori Arama------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Döviz---------------------------------------------*/

.ArayuzBlok div.Icerik .Doviz{
}

.ArayuzBlok div.Icerik .Doviz span{
display:block;
font-size:12px;
font-weight:bold;
padding:2px 0 2px 20px;
margin-bottom:2px;
color:#FF6600;
}

.ArayuzBlok div.Icerik .Doviz span font{
color:#666666;
margin-right:10px;
}


.ArayuzBlok div.Icerik .Doviz span label{
font-weight:normal;
}



/*----------------------------------------Döviz---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


.FirsatUrunleriSlide{

}

.FirsatUrunleriSlide a{
display:block;
text-align:center;
border:none !important;
}

.FirsatUrunleriSlide a span{
display:block;
text-align:center;
float:none !important;
}

.FirsatUrunleriSlide a:hover{
background:none !important;
}

.FirsatUrunleriSlide a label{
display:block;
font-size:12px;
margin-bottom:10px;
}

.FirsatUrunleriSlide a label font{
display:block;
font-size:15px;
}

.FirsatUrunleriSlide a span.FirsatResim{
height:130px !important;
margin-bottom:10px;
}

.FirsatUrunleriSlide a span.FirsatResim img{
max-height:130px !important;
max-width:130px !important;
}

.FirsatUrunleriSlide a span.FirsatAd{
font-size:12px;
color:#000;
margin-bottom:10px;
}

.FirsatUrunleriSlide a span.FirsatFiyat{
font-size:15px;
font-weight:bold;
color:#06F;
margin-bottom:10px;

}


/* Easy Slider */

	.FirsatUrunleriSlide{}	
	.FirsatUrunleriSlide ul, .FirsatUrunleriSlide li{
		margin:0;
		padding:0;
		list-style:none;
		}
	.FirsatUrunleriSlide li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:178px;
		height:250px;
		overflow:hidden; 
		}	
	.prevBtn, .nextBtn{
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:0;
		top:150px;
		border:none;
		}	
	.nextBtn{ 
		left:174px;
		}														
	.prevBtn a, .nextBtn a{  
		display:block;
		width:16px;
		height:32px;
		background:url(slide_buton.png) no-repeat 0 0;	
		border:none !important;
		}	
	.nextBtn a{ 
		background:url(slide_buton.png) no-repeat 0 -40px;	
		}												


	.prevBtn a:hover, .nextBtn a:hover{  
		opacity:0.8;
		filter:alpha(opacity=80;);
		background:none !important;
		}	

/* // Easy Slider */



/*------------------------filtrele-------------------------------*/

div.filter_group {
    padding-top: 6px;
    padding-bottom: 6px;
}

.filter_group ul,
.filter_group ul{
list-style:none;
margin:0;
padding:0;
}

.filter_group .filter_header {
    padding: 5px 2px;
    background:#DDDDDD;
}

.filter_group .filter_header span{
    padding: 0 0 0 2px;
    height: 100%;
    color: #333;
    font-weight: bold;
}

.filter_group ul {
    list-style-type: none;
    margin-top : 0;
    padding-left: 0px;
}
.filter_kategori ul {
    padding-left: 8px;
}

.filter_group ul li {
	padding: 1px;
}

.filter_group ul li a{

    display: inline-block;
    height: 100%;
    padding: 2px 0 0 2px;
}

.filter_group ul li span{
    display: block;
    padding: 2px 0 0 2px;
}

.filter_group ul li span a{
    margin: 0;
    padding:0;
}

.filter_group ul li input{
    padding: 0;
    margin:0 5px 0 0;
}
/*------------------------filtrele-------------------------------*/
